
.swal2-styled:focus {
    outline:0;
    box-shadow:0 0 0 0
}
.swal2-styled.swal2-confirm {
    border: 0;
    border-radius: .25em !important;
    background: initial;
    background-color: #3085d6;
    color: #fff;
    font-size: 0.85em !important; 
}
.swal2-styled.swal2-cancel {
    border: 0;
    border-radius: .25em !important;
    background: initial;
    background-color: #aaa;
    color: #fff;
    font-size: 0.85em !important; 
}
.swal2-actions {
    z-index: 1;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0.5em auto 0 !important;
}
.swal2-popup {
    display: none;
    position: relative;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
    width: 32em;
    max-width: 100%;
    padding: 1em;
    border: none;
    border-radius: .3125em;
    background: #fff;
    font-family: inherit;
    font-size: 1rem;
}

.swal2-popup {
    width: 18em 
}

.swal2-styled {
    padding: 0.625em 1.5em 
}

.swal2-container {
    z-index: 99999;
}